Subject: Re: linux-next: ext4 tree build failure

From: Theodore Tso <[email-masked]>
Date: Tue, 16 Jun 2009 18:11:47 -0400

On Tue, Jun 16, 2009 at 04:30:34PM -0400, Theodore Tso wrote:
> On Tue, Jun 16, 2009 at 02:44:13PM +1000, Stephen Rothwell wrote:
> > Hi Ted,
> > 
> > Today's linux-next build (powerpc ppc64_defconfig) failed like this after
> > the slab tree was merged:
> > 
> > In file included from fs/jbd2/checkpoint.c:26:
> > include/trace/events/jbd2.h:11: error: expected ')' before '(' token
> > include/trace/events/jbd2.h:31: error: expected ')' before '(' token
> 
> Hmm... I wonder why the slab tree would be messing with tracing
> include files.
> 
> Which slab tree is it?  Is it Pekka's?
> 
>       git://git.kernel.org/pub/scm/linux/kernel/git/penberg/slab-2.6.git
> 

Never mind, I see the problem.   Thanks for pointing it out!

      	      	      		 	    - Ted